Link a license to a controller by creating an entry in license_datalink
accessBearerAuth In the value field below, fill in the access token. It has a 10 minutes validity period. A valid token can be obtained via the /accesstoken endpoint (call), AFTER authorization with refreshBearerAuth and the refresh token.
In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/license/claim" \ -H "Content-Type: application/json" \ -d '{ "licenseKey": "string", "nodeId": "string" }'{ "success": true, "license": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "key": "string", "nodeId": "string" }}The license key to claim
1 <= length <= 50The nodeId of the controller to link the license to
1 <= length